Support » Plugin: WP2Cloud » Fatal error: Cannot redeclare google_api

  • Just tried to activate the plugin but getting the error below.

    Obviously I have 2 plugins trying to use the same Google API. Turning off the other plugin isn’t an option so is there a code I could insert that would allow your plugin to check if that API is already active?

    Fatal error: Cannot redeclare google_api_php_client_autoload() (previously declared in /wordpress/wp-content/plugins/team-booking/libs/google/autoload.php:18) in /wordpress/wp-content/plugins/wpcloudhosting/gcs/google-api-php-client-master/src/Google/autoload.php on line 31

    Thanks!

    https://wordpress.org/plugins/wp2cloud-wordpress-to-cloud/

Viewing 1 replies (of 1 total)
  • Plugin Author Artem Livshits

    (@artemlivshits)

    WP2Cloud doesn’t use use Google API, it uses the Cloud Storage Engine for MySQL (ClouSE) to store data in the cloud.

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal error: Cannot redeclare google_api’ is closed to new replies.